1002030000=Distribution path does not exist
1002030001=Value does not exist
1002030002=Distribution source does not exist
1002030003=Points table does not exist
1002030004=Calculation does not exist
1002030005=Order calculation does not exist
1002030006=Brother partition does not exist
1002030007=Son partition does not exist
1002030008=Distributor does not exist
1002030009=Distributor does not exist
1002030010=Current promoter already has a superior
1002030011=Collision partition does not exist
1002030012=Platform profit does not exist
1002030013=Platform profit log table does not exist
1002030014=Percentage total exceeds 100
1002030015=The direct recommender already has a recommender, so cannot add
1003031001=Share link does not exist
1003031002=New registered user through share link does not exist
1003031003=Daily bill detail does not exist
1003031004=This settlement record does not exist
1003031005=Platform settlement record does not exist
1003031006=This settlement order sub-table record does not exist
1003031007=Platform daily bill does not exist
1002030036=Consumer points change record does not exist
1002030037=User recharge consumption order points do not exist
1001000001=Parameter configuration does not exist
1001000002=Parameter configuration key duplicate
1001000003=Cannot delete system built-in type parameter configuration
1001000004=Failed to obtain parameter configuration, reason: visible configurations cannot be obtained
1001001000=Task does not exist
1001001001=Task handler already exists
1001001002=Only allow changes to an open or closed state
1001001003=Task is already in this state, no need to change
1001001004=Only tasks in the open state can be modified
1001001005=Cron expression is incorrect
1001002000=API error log does not exist
1001002001=API error log has been processed
1001003000=File path already exists
1001003001=File does not exist
1001003002=File is empty
1003001000=Table definition already exists
1003001001=Imported table does not exist
1003001002=Imported field does not exist
1003001004=Table definition does not exist
1003001005=Field definition does not exist
1003001006=Synchronized field does not exist
1003001007=Synchronization failed, no changes exist
1003001008=Database table comment not filled
1003001009=Database table field ({}) comment not filled
1003001010=Main table (id={}) definition does not exist, please check
1003001011=Sub-table field (id={}) does not exist, please check
1003001012=Main table code generation failed, reason: it has no sub-table
1003001013=Main table code generation failed, reason: its sub-table ({}) has no fields
1001006000=File configuration does not exist
1001006001=This file configuration cannot be deleted, reason: it is the main configuration, deletion would cause inability to upload files
1001007000=Data source configuration does not exist
1001007001=Data source configuration incorrect, cannot connect
1001107000=Student does not exist
1001201000=Example contact does not exist
1001201001=Example category does not exist
1001201002=Sub-example categories exist, cannot delete
1001201003=Parent example category does not exist
1001201004=Cannot set oneself as parent example category
1001201005=Example category with this name already exists
1001201006=Cannot set one's sub-example category as parent example category
1001201007=Student does not exist
1001201008=Student class does not exist
1001201009=Student class already exists
1008001000=Product category does not exist
1008001001=Parent category does not exist
1008001002=Parent category cannot be a second-level category
1008001003=Subcategories exist, cannot delete
1008001004=Product category ({}) has been disabled, cannot use
1008001005=Category has products, cannot delete
1008002000=Brand does not exist
1008002001=Brand has been disabled
1008002002=Brand name already exists
1008003000=Attribute item does not exist
1008003001=Attribute item's name already exists
1008003002=Attribute item has attribute values, cannot delete
1008004000=Attribute value does not exist
1008004001=Attribute value's name already exists
1008005000=Product SPU does not exist
1008005001=Incorrect product category, reason: must use the second level of product categories or below
1008005002=Product SPU save failed, reason: coupon does not exist
1008005003=Product SPU【{}】is not in an on-sale state
1008005004=Product SPU is not in the recycling state
1008006000=Product SKU does not exist
1008006001=Product SKU's attribute combination exists in duplicates
1008006002=Each SKU under a SPU must have consistent attribute items
1008006003=Each SKU under a SPU must be unique
1008006004=Product SKU stock is insufficient
1008007000=Product review does not exist
1008007001=Order's product review already exists
1008008000=The product has already been favorited
1008008001=Product favorite does not exist
1008008002=Settlement price cannot be higher than cost price
1008008003=SKU application form does not exist
1008008004=SPU application form does not exist
1008008005=SPU application form log does not exist
1013001000=Limited-time discount event does not exist
1013001001=There are products participating in other limited-time discount events
1013001002=Limited-time discount event has been closed, cannot modify
1013001003=Limited-time discount event has not been closed, cannot delete
1013001004=Limited-time discount event has been closed, cannot close again
1013002000=Banner does not exist
1013003000=No usable products for the coupon!
1013003001=The settled products do not meet the usage amount
1013004000=Coupon template does not exist
1013004001=Issuance quantity cannot be less than the number received ({})
1013004002=Current remaining quantity is not enough to receive
1013004003=User has already received this coupon
1013004004=Coupon has expired
1013004005=Incorrect way to receive
1013005000=Coupon does not exist
1013005001=Recycling coupon failed, coupon has been used
1013005002=Coupon is not in the ready-to-use state
1013005003=Coupon is not within the usage time range
1013005004=Coupon is not in the used state
1013006000=Full reduction event does not exist
1013006001=There are products participating in other full reduction events
1013006002=Full reduction event has been closed, cannot modify
1013006003=Full reduction event has not been closed, cannot delete
1013006004=Full reduction event has been closed, cannot close again
1013006005=Full reduction event has ended, cannot close
1013008000=Flash sale event does not exist
1013008002=There are products participating in other flash sale events, time slot conflicts
1013008003=Flash sale event has been closed, cannot modify
1013008004=Flash sale event has not been closed or ended, cannot delete
1013008005=Flash sale event has been closed, cannot close again
1013008006=Flash sale failed, reason: flash sale stock is insufficient
1013008007=Flash sale failed, reason: not within the activity time range
1013008008=Flash sale failed, reason: flash sale event has been closed
1013008009=Flash sale failed, reason: single purchase limit exceeded
1013008010=Flash sale failed, reason: product does not exist
1013009000=Flash sale time slot does not exist
1013009001=Flash sale time slot conflict
1013009004=Flash sale time slot has been closed
1013010000=Group buying event does not exist
1013010001=There are products participating in other group buying events
1013010002=Group buying event has been closed, cannot modify
1013010003=Group buying event has not been closed or ended, cannot delete
1013010004=Group buying failed, reason: group buying event has been closed
1013010005=Group buying failed, reason: group buying event product does not exist
1013010006=Group buying failed, reason: group buying event product stock is insufficient
1013011000=Group buying does not exist
1013011001=Group buying failed, already participated in this group buying
1013011002=Group buying failed, parent group buying does not exist
1013011003=Group buying failed, group buying is full
1013011004=Group buying failed, reason: there is an ongoing group buying record for this event
1013011005=Group buying failed, event has not started
1013011006=Group buying failed, event has ended
1013011007=Group buying failed, reason: single purchase limit exceeded
1013011008=Group buying failed, reason: total purchase limit exceeded
1013011009=Group buying failed, reason: there are unpaid orders, please pay first
1013012000=Bargain event does not exist
1013012001=There are products participating in other bargain events
1013012002=Bargain event has been closed, cannot modify
1013012003=Bargain event has not been closed or ended, cannot delete
1013012004=Bargain event stock is insufficient
1013012005=Bargain event has been closed
1013012006=Bargain event has ended
1013013000=Bargain record does not exist
1013013001=Participation failed, you have already participated in the current bargain event
1013013002=Participation failed, you have reached the participation limit for the current bargain event
1013013004=Ordering failed, bargaining not successful
1013013005=Ordering failed, this bargain has already been ordered
1013014000=Assistance failed, bargain record is not ongoing
1013014001=Assistance failed, cannot help oneself
1013014002=Assistance failed, you have reached the assistance limit for the current bargain event
1013014003=Assistance failed, please retry
1013014004=Assistance failed, you have already assisted
1013015000=Article category does not exist
1013015001=Article category deletion failed, associated articles exist
1013016000=Article does not exist
1013017000=Decoration template does not exist
1013017001=Decoration template name ({}) has been used
1013017002=Cannot delete the decoration template in use
1013018000=Decoration page does not exist
1013018001=Decoration page name ({}) has been used
1013019000=Shop does not exist
1013019001=Merchant does not exist
1011000010=Transaction order item does not exist
1011000011=Transaction order does not exist
1011000012=Transaction order item aftersales status update failed, please retry
1011000013=Transaction order payment status update failed, order is not in unpaid status
1011000014=Transaction order payment status update failed, payment slip number does not match
1011000015=Transaction order payment status update failed, payment slip status is not payment successful status
1011000016=Transaction order payment status update failed, payment slip amount does not match
1011000017=Transaction order delivery failed, order is not in to-be-delivered status
1011000018=Transaction order receipt failed, order is not in to-be-received status
1011000019=Creating transaction order item review failed, order is not in completed status
1011000020=Creating transaction order item review failed, order has been reviewed
1011000021=Transaction order delivery failed, order has been refunded or partially refunded
1011000022=Transaction order delivery failed, group buying not successful
1011000024=Transaction order delivery failed, delivery type is not courier
1011000025=Transaction order cancellation failed, order is not in to-be-paid status
1011000026=Payment order price adjustment failed, reason: payment order has been paid, cannot adjust price
1011000027=Payment order price adjustment failed, reason: price has been adjusted
1011000028=Payment order price adjustment failed, reason: adjusted payment price cannot be less than 0.01 yuan
1011000029=Transaction order deletion failed, order is not in cancelled status
1011000030=Transaction order pickup failed, delivery method is not user pickup
1011000031=Transaction order address modification failed, reason: order is not in to-be-delivered status
1011000032=Transaction order creation failed, reason: there are unpaid orders
1011000033=Transaction order delivery failed, please provide complete information
1011000100=Aftersales order does not exist
1011000101=Refund amount error
1011000102=Order has been closed, cannot apply for aftersales
1011000103=Order has not been paid, cannot apply for aftersales
1011000104=Order has not been delivered, cannot apply for return and refund aftersales
1011000105=Order item has applied for aftersales, cannot reapply
1011000106=Aftersales approval failed, aftersales status is not in approval
1011000107=Aftersales order operation failed, please refresh and retry
1011000108=Return failed, aftersales order status is not in to-be-returned by buyer
1011000109=Receipt confirmation failed, aftersales order status is not in to-be-confirmed receipt
1011000110=Refund failed, aftersales order status is not to-be-refunded
1011000111=Cancel aftersales order failed, aftersales order status is not to-be-reviewed or seller agreed or merchant to-be-received
1011002000=Shopping cart item does not exist
1011003000=Payment price calculation exception, reason: price is less than or equal to 0
1011003002=Calculate courier fee exception, cannot find corresponding courier template
1011003004=Participating in flash sales, group buying, bargain marketing products, cannot use coupons
1011003005=Participating in flash sales, exceeded the total flash sales purchase limit
1011004000=Express company does not exist
1011004001=Express company with this code already exists
1011004002=Needs to connect to courier service provider, such as Kuaidi100
1011004003=Express company not enabled
1011004101=Express inquiry interface exception
1011004102=Express inquiry return failed, reason: {}
1011005000=Same courier template name already exists
1011005001=Courier template does not exist
1011006000=Pickup store does not exist
1011007000=Distributor does not exist
1011007001=User's frozen commission ({}) quantity insufficient
1011007002=Cannot bind oneself
1011007003=Binding user does not have promotion qualification
1011007004=Can only bind promoters in the backend
1011007005=Can only bind during registration
1011007006=Promoter already bound
1011007007=Subordinate cannot bind their own superior
1011007008=Currently only supports level less than or equal to 2
1011008000=Commission withdrawal record does not exist
1011008001=Commission withdrawal record status is not in review
1011008002=Withdrawal amount cannot be less than {} yuan
1011008003=Your current maximum withdrawal amount is {} yuan
1011008004=Account has no available orders, needs recharge
1011008005=Third-party callback parameter is Null
1011008007=Callback log does not exist
1011008009=WeChat template message log does not exist
1011008011=JPush message log does not exist
1004001000=User does not exist
1004001001=Mobile number has not registered user
1004001002=Mobile change failed, this mobile number ({}) is already in use
1004001003=User points balance insufficient
1004003000=Login failed, account password incorrect
1004003001=Login failed, account is disabled
1004003005=Login failed, unable to parse third-party login information
1004003007=Mobile number is already in use
1004004000=User address does not exist
1004006000=User tag does not exist
1004006001=User tag already exists
1004006002=User tag has users, cannot delete
1004008000=User points record business type not supported
1004009000=Sign-in days rule does not exist
1004009001=Sign-in days rule already exists
1004010000=Already signed in today, do not repeat
1004011000=User level does not exist
1004011001=User level name [{}] has been used
1004011002=User level value [{}] has been used by [{}]
1004011003=Upgrade experience must be greater than the upgrade experience [{}] set by the previous level [{}]
1004011004=Upgrade experience must be less than the upgrade experience [{}] set by the next level [{}]
1004011005=User level has users, cannot delete
1004011201=User experience business type not supported
1004012000=User group does not exist
1004012001=User group has users, cannot delete
1006000000=Public account does not exist
1006000001=Generating public account QR code failed, reason: {}
1006000002=Clearing public account API quota failed, reason: {}
1006001000=Getting fans increase/decrease data failed, reason: {}
1006001001=Getting fans cumulative data failed, reason: {}
1006001002=Getting message sending overview data failed, reason: {}
1006001003=Getting interface analysis data failed, reason: {}
1006002000=Tag does not exist
1006002001=Creating tag failed, reason: {}
1006002002=Updating tag failed, reason: {}
1006002003=Deleting tag failed, reason: {}
1006002004=Getting tag failed, reason: {}
1006003000=Fan does not exist
1006003001=Updating fan tag failed, reason: {}
1006004000=Material does not exist
1006004001=Uploading material failed, reason: {}
1006004002=Uploading picture failed, reason: {}
1006004003=Deleting material failed, reason: {}
1006005000=Sending message failed, reason: {}
1006006000=Getting already successfully published list failed, reason: {}
1006006001=Submitting for publication failed, reason: {}
1006006002=Deleting publication failed, reason: {}
1006007000=Getting draft list failed, reason: {}
1006007001=Creating draft failed, reason: {}
1006007002=Updating draft failed, reason: {}
1006007003=Deleting draft failed, reason: {}
1006008000=Creating menu failed, reason: {}
1006008001=Deleting menu failed, reason: {}
1006009000=Auto reply does not exist
1006009001=Operation failed, reason: there is already a reply for when following
1006009002=Operation failed, reason: there is already a reply for this message type
1006009003=Operation failed, reason: there is already a reply for this keyword
1007000000=App does not exist
1007000002=App has been disabled
1007000003=Payment app has payment orders, cannot delete
1007000004=Payment app has refund orders, cannot delete
1007001000=Payment channel configuration does not exist
1007001001=Payment channel has been disabled
1007001004=Same channel already exists
1007002000=Payment order does not exist
1007002001=Payment order is not in to-be-paid
1007002002=Order has been paid, please refresh the page
1007002003=Payment order has expired
1007002004=Initiating payment error, error code: {}, error prompt: {}
1007002005=Payment order refund failed, reason: status is not paid or refunded
1007003000=Payment transaction extension order does not exist
1007003001=Payment transaction extension order is not in to-be-paid
1007003002=Order has been paid, please wait for payment result
1007006000=Refund amount exceeds order refundable amount
1007006002=Refund is being processed
1007006003=Refund order already exists
1007006004=Payment refund order does not exist
1007006005=Payment refund order is not in to-be-refunded
1007007000=User wallet does not exist
1007007001=Wallet balance insufficient
1007007002=Corresponding wallet transaction not found
1007007003=Wallet refund already exists
1007007004=Wallet frozen balance insufficient
1007008000=Wallet recharge record does not exist
1007008001=Wallet recharge update payment status failed, wallet recharge record is not in unpaid status
1007008002=Wallet recharge update payment status failed, payment slip number does not match
1007008003=Wallet recharge update payment status failed, payment slip status is not payment successful status
1007008004=Wallet recharge update payment status failed, payment slip amount does not match
1007008005=Wallet initiation refund failed, wallet recharge order has not been paid
1007008006=Wallet initiation refund failed, wallet recharge order has been refunded
1007008007=Wallet initiation refund failed, wallet balance insufficient
1007008008=Wallet refund update failed, wallet refund slip number does not match
1007008009=Wallet refund update failed, refund order does not exist
1007008010=Wallet refund update failed, refund slip amount does not match
1007008011=Wallet recharge package does not exist
1007008012=Wallet recharge package has been disabled
1007008013=Wallet recharge package name already exists
1007009000=Initiating transfer error, error code: {}, error prompt: {}
1007009001=Transfer order does not exist
1007009002=Two similar transfer requests' types do not match
1007009003=Two similar transfer requests' amounts do not match
1007009004=Transfer for this business has been initiated, please check the transfer order status
1007009005=Transfer order is not in to-be-transferred
1007009006=Transfer order is not in to-be-transferred or transferring
1007900000=Example order does not exist
1007900001=Example order update payment status failed, order is not in unpaid status
1007900002=Example order update payment status failed, payment slip number does not match
1007900003=Example order update payment status failed, payment slip status is not payment successful status
1007900004=Example order update payment status failed, payment slip amount does not match
1007900005=Initiating refund failed, example order has not been paid
1007900006=Initiating refund failed, example order has been refunded
1007900007=Initiating refund failed, refund order does not exist
1007900008=Initiating refund failed, refund order has not been successfully refunded
1007900009=Initiating refund failed, refund slip number does not match
1007900010=Initiating refund failed, refund slip amount does not match
1007901001=Example transfer order does not exist
1007901002=Transfer failed, transfer slip number does not match
1007901003=Transfer failed, transfer slip amount does not match
1002029000=Shop status does not exist
1002029001=Merchant does not exist
1002029002=Shop does not exist
1002029003=Current user not bound to a merchant
1002000000=Login failed, account password incorrect
1002000001=Login failed, account is disabled
1002000004=Verification code incorrect, reason: {}
1002000005=Account not bound, needs to be bound
1002000006=Token has expired
1002000007=Mobile number does not exist
1002001000=Menu with this name already exists
1002001001=Parent menu does not exist
1002001002=Cannot set oneself as parent menu
1002001003=Menu does not exist
1002001004=Submenus exist, cannot delete
1002001005=Parent menu type must be directory or menu
1002002000=Role does not exist
1002002001=Role with name [{}] already exists
1002002002=Role with code [{}] already exists
1002002003=Cannot operate system built-in type role
1002002004=Role with name [{}] has been disabled
1002002005=Code [{}] cannot be used
1002003000=User account already exists
1002003001=Mobile number already exists
1002003002=Email already exists
1002003003=User does not exist
1002003004=Importing user data cannot be empty!
1002003005=User password validation failed
1002003006=User with name [{}] has been disabled
1002003008=Creating user failed, reason: exceeds tenant's maximum tenant quota ({})!
1002004000=Department with this name already exists
1002004001=Parent department does not exist
1002004002=Current department does not exist
1002004003=Subdepartments exist, cannot delete
1002004004=Cannot set oneself as parent department
1002004005=Department has employees, cannot delete
1002004006=Department ({}) is not in open status, selection not allowed
1002004007=Cannot set one's subdepartment as parent department
1002005000=Current position does not exist
1002005001=Position ({}) is not in open status, selection not allowed
1002005002=Position with this name already exists
1002005003=Position with this identifier already exists
1002006001=Current dictionary type does not exist
1002006002=Dictionary type is not in open status, selection not allowed
1002006003=Dictionary type with this name already exists
1002006004=Dictionary type with this type already exists
1002006005=Cannot delete, this dictionary type still has dictionary data
1002007001=Current dictionary data does not exist
1002007002=Dictionary data ({}) is not in open status, selection not allowed
1002007003=Dictionary data with this value already exists
1002008001=Current notice does not exist
1002011000=SMS channel does not exist
1002011001=SMS channel is not in open status, selection not allowed
1002011002=Cannot delete, this SMS channel still has SMS templates
1002012000=SMS template does not exist
1002012001=SMS template with code [{}] already exists
1002012002=SMS API template call failed, reason: {}
1002012003=SMS API template unusable, reason: under approval
1002012004=SMS API template unusable, reason: approval not passed, {}
1002012005=SMS API template unusable, reason: template does not exist
1002013000=Mobile number does not exist
1002013001=Template parameter ({}) missing
1002013002=SMS template does not exist
1002014000=Verification code does not exist
1002014001=Verification code has expired
1002014002=Verification code has been used
1002014003=Verification code incorrect
1002014004=Exceeded daily SMS sending limit
1002014005=SMS sending too frequent
1002014006=Mobile number has been used
1002014007=Verification code not used
1002015000=Tenant does not exist
1002015001=Tenant with name [{}] has been disabled
1002015002=Tenant with name [{}] has expired
1002015003=System tenant cannot be modified, deleted, etc.!
1002015004=Tenant with name [{}] already exists
1002015005=Tenant with domain [{}] already exists
1002016000=Tenant package does not exist
1002016001=Tenant is using this package, please reset the package for the tenant before attempting to delete
1002016002=Tenant package with name [{}] has been disabled
1002017000=Error code does not exist
1002017001=Error code with code [{}] already exists
1002018000=Social authorization failed, reason: {}
1002018001=Social authorization failed, corresponding user not found
1002018200=Failed to obtain mobile number
1002018201=Social client does not exist
1002018202=Social client already has configuration
1002019000=System sensitive word does not exist in all labels
1002019001=System sensitive word already exists in label
1002020000=OAuth2 client does not exist
1002020001=OAuth2 client number already exists
1002020002=OAuth2 client has been disabled
1002020003=Authorization type not supported
1002020004=Authorization scope too broad
1002020005=Invalid redirect_uri: {}
1002020006=Invalid client_secret: {}
1002021000=client_id does not match
1002021001=redirect_uri does not match
1002021002=state does not match
1002021003=code does not exist
1002022000=code does not exist
1002022001=code has expired
1002023000=Email account does not exist
1002023001=Cannot delete, this email account still has email templates
1002024000=Email template does not exist
1002024001=Email template code ({}) already exists
1002025000=Template parameter ({}) missing
1002025001=Email does not exist
1002026000=Inbox message template does not exist
1002026001=Inbox message template with code [{}] already exists
1002028000=Template parameter ({}) missing
1002028001=WeChat message template does not exist
1002028002=WeChat message template cache exception
1002028003=System configuration does not exist
1002028004=System configuration does not exist